Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2012:6023

Overview

Id SUSE-2012:6023
Name Novell SUSE 2012:6023 postgresql security update for SLE 11 SP1 x86_64
Vendor Name novell
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 22 Mar 2012 12:00:00

SUSE-2012:6023

Novell SUSE 2012:6023 postgresql security update for SLE 11 SP1 x86_64

Vendor Name

novell

Product

None

Released On

22 Mar 2012 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=6c8d0102b4f4c35e6b48e8424a7d993b

Description

LSAC(v2)
* Security and bugfix release 8.3.18: o Require execute permission on the trigger function for CREATE TRIGGER (CVE-2012-0866, bnc#749299). o Convert newlines to spaces in names written in pg_dump comments (CVE-2012-0868, bnc#749303). Please see the PostgreSQL release notes document for full changelog and details: http://www.postgresql.org/docs/8.3/static/release.html Security Issue references: * CVE-2012-0868 * CVE-2012-0866

Related Resources

Related Vulnerabilities

CVE-2012-0868   CVE-2012-0866  

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:14:06